<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
            <link rel="stylesheet" type="text/css" href="./index.css">

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="bootcamp-learning-list">
            <li id="hypertext">Hypertext Markup Language</li>
            <li id="css">Cascading Style Sheet</li>
            <li id="javascript">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="bootcamp-tools">
            <li class="sublime">Sublime Text</li>
            <li class="postman">Postman</li>
            <li class="heroku">Heroku</li>
            <li class="gitlab">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="languages">
                <li id="node.js">Node.js</li>
                <li id="express.js">Express.js</li>
                <li id="react.js">React.js</li>
                <li id="mongodb">MongoDB</li>
            </ul>
            <p id="webDev">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
